core:
  grav:
    version: 1.7.46
    schema: 1.7.0_2020-11-20_1
    history:
      - { version: 1.7.45, date: '2024-03-20 17:59:11' }
      - { version: 1.7.46, date: '2024-05-19 19:30:33' }
      - { version: 1.7.46, date: '2024-05-21 16:08:19' }
